Loading...
Searching...
No Matches
BALL::ScoringOptimizer::Result Struct Reference

`#include <BALL/SCORING/COMMON/scoringOptimizer.h>`

## Public Attributes

std::list< double > | predictions
std::list< double > | expected_affinities
std::list< String > | target_names
std::vector< std::vector< double > > | score_contributions
std::vector< String > | score_contribution_names

## Detailed Description

Definition at line 26 of file scoringOptimizer.h.

## Member Data Documentation

## expected_affinities

std::list<double> BALL::ScoringOptimizer::Result::expected_affinities

Definition at line 29 of file scoringOptimizer.h.

## predictions

std::list<double> BALL::ScoringOptimizer::Result::predictions

Definition at line 28 of file scoringOptimizer.h.

## score_contribution_names

std::vector<String> BALL::ScoringOptimizer::Result::score_contribution_names

Definition at line 32 of file scoringOptimizer.h.

## score_contributions

std::vector<std::vector<double> > BALL::ScoringOptimizer::Result::score_contributions

Definition at line 31 of file scoringOptimizer.h.

## target_names

std::list<String> BALL::ScoringOptimizer::Result::target_names

Definition at line 30 of file scoringOptimizer.h.